Install Error: The plugin does not have a valid header

Hello,

I get an error when I try to install the Group Calendar plugin for Buddypress that says that there is no valid header.

See snapshot.

Please advise.

Thanks,

William